<?xml version="1.0" standalone="yes"?> 
<backup_registration> 
	<passive_backup> 
      <include_directory name = "\" /> 
    </passive_backup> 
	<public_backup> 
		<include_directory name = "\data" /> 
	</public_backup> 
	<restore requires_reboot = "no"/> 
</backup_registration> 